Dataserver no longer supported: V3.5 SP15

S1ack
2019-08-27
2019-08-29
  • S1ack

    S1ack - 2019-08-27

    So much for backwards compatibility.

    Attempting find out with what SP## it was deprecated is not going well.
    What was the last V3.5 SP# to include support for codesys Dataserver?

    IMG: Bild

     
  • m.prestel

    m.prestel - 2019-08-28

    Here are the release notes for SP10:

    With CODESYS Version V3.5 SP10 the DataServer will be replaced by the new Data Sources Manager. Projects with DataServer can be used furthermore when the compiler version and the visualization profile is not updated. When the compiler version and the visualization profile is updated to V3.5 SP10 then the DataServer must be converted to the new Data Sources Manager. A command is provided in the context menu when the DataServer is selected. Please check the Known restrictions below too.

    Best regards,
    Marcel

     
  • S1ack

    S1ack - 2019-08-29

    thank you for the information.
    I'll attempt the porting again and not update the items you mentioned.

     

Log in to post a comment.